a{color:#024AA6;text-decoration:none;}
a.sublevel{padding-left:3px;}
a.sublevel#active_menu{color:#F63;text-decoration:none;}
a:hover,a:active{color:#F63;text-decoration:underline;}
a.pagenav{font-weight:400;}
a.readon{color:#f70;font:12px Tahoma, Arial, sans-serif;text-decoration:none;text-align:left;text-transform:lowercase;line-height:155 %;padding:2px 12px 1px 0;}
a.readon:hover,a.readon:active{color:#777;text-decoration:none;}
body{color:#444;line-height:100 %;background:#FFF;font:11px Tahoma, Arial, sans-serif;margin:0;padding:0;}
body#bd{background:url(../images/body-bg.gif) repeat-x top left #999;text-align:center;margin:5px 0;}
body.contentpane{margin:12px;}
div.moduletable{width:auto!important;margin-bottom:10px;border:1px solid #E6E6E6;background-color:#EFEFEF;padding:6px;}
div.moduletable h3{color:#555;background:url(../images/h3-bg.gif) #F7F7F7;font-size:11px;font-weight:700;text-transform:UPPERCASE;margin:-6px -6px 6px;padding:4px 4px 4px 6px;}
div.moduletable-blue{background:#024AA6;}
div.moduletable-blue h3{background:url(../images/h3-blue-bg.gif) #024AA6;}
div.moduletable-111 h3{color:#555;background:url(../images/h3-bg.gif) #F7F7F7;font-size:12px;font-weight:700;text-transform:UPPERCASE;}
div.moduletable-green{background:#62AC02;}
div.moduletable-green h3{background:url(../images/h3-green-bg.gif) #62AC02;}
div.moduletable-orange{background:#EF9403;}
div.moduletable-orange .article_seperator{display:none;}
div.moduletable-orange h3{background:url(../images/h3-orange-bg.gif) #EF9403;}
div.moduletable-orange h3,div.moduletable-green h3,div.moduletable-blue h3{color:#FFF;font-size:11px;text-transform:UPPERCASE;margin:-6px -6px 6px;padding:4px 4px 4px 6px;}
div.moduletable-orange,div.moduletable-blue,div.moduletable-green{width:auto!important;margin-bottom:10px;border:1px solid #E6E6E6;padding:6px;}
#spotlight-orange,#spotlight-green,#spotlight-blue{float:left;width:243px!important;display:inline;}
#spotlight-orange,#spotlight-green{margin-right:11px;}
#spotlight-orange div.moduletable-orange,#spotlight-green div.moduletable-green,#spotlight-blue div.moduletable-blue{height:100px!important;}
fieldset{border:0;margin:0;padding:0;}
h1{color:#555;font-size:18px;display:inline;margin:10px 0;}
h1.header-logo{font-size:14px;z-index:1;margin:0;padding:0 10px;}
h2{color:#555;font-size:14px;margin:10px 0;}
h4{color:#777;font-size:12px;margin:10px 0;}
h5{color:#777;font-size:12px;margin:10px 0;}
hr{border-top:1px solid #D3CCC2;border-right:0;border-left:0;border-bottom:0;height:1px;}
html{height:100%;}
input{margin-bottom:-1px;font:12px Arial, sans-serif;}
ol{margin:12px auto;}
p{margin:10px 0;}
select{font:11px Arial, sans-serif;}
table.contentpaneopen td,table.contentpane td{padding-right:5px;line-height:150%;margin:0;}
table.contentpaneopen,table.contentpane,table.blog{width:auto!important;border-collapse:collapse;border-spacing:0;}
table.contenttoc{border:1px solid #EFEFEF;width:180px;background:#F7F7F7;margin:0 0 10px 10px;}
table.contenttoc td{background:url(../images/arrow.png) no-repeat 5px 7px;padding:1px 6px 1px 16px;}
table.contenttoc th{color:#024AA6;padding:4px 6px;}
table.moduletable{width:100%;background:#FFF;}
table.pollstableborder img{vertical-align:middle;margin:4px 4px 4px 0;}
table.pollstableborder td{padding:2px 4px!important;}
table.searchintro{width:100%;border-top:1px solid #999;border-bottom:1px solid #999;margin:10px 0;padding:10px 0!important;}
table.searchintro td{padding:0 2px!important;}
td{font-size:11px;}
td.buttonheading{padding-left:5px!important;}
textarea{padding-justify:2px;font:11px/1.3em Arial, sans-serif;}
th{font-weight:700;font-size:11px;text-align:justify;}
tr.sectiontableentry1 td{border-bottom:1px solid #EFEFEF;padding:3px 4px;}
tr.sectiontableentry2 td{border-bottom:1px solid #EFEFEF;background:#F7F7F7;padding:3px 4px;}
ul{list-style:none;margin:10px;padding:0;}
ul li{padding-left:12px;background:url(../images/arrow.png) no-repeat 0 6px;line-height:140%;}
ul#mainlevel li,ul#mainlevel-nav li{background:none;margin:0;padding:0;}
.adminform textarea{width:540px!important;}
.adminform textarea.inputbox{width:440px!important;}
.article_seperator{display:block;background:url(../images/seperator.gif) repeat-x top left;margin-top:5px;}
.back_button{margin-top:12px;width:100%;display:block;text-align:right;}
.banner{float:right;position:relative;top:12px;right:12px;}
.barshadow{background:url(../images/shadow.gif);margin:0;padding:2px;}
.blog_more{margin:10px 0;padding:3px;}
.button{border:1px solid #999;margin-bottom:2px;background:url(../images/but-bg.gif) bottom #EFEFEF;color:#FFF;font:11px Arial, sans-serif;padding:0 3px;}
.category{font-weight:700;font-size:12px;}
.code,pre{border:1px solid #F0EEDE;width:auto;background:#F7F6EE;font:11px Arial, sans-serif;padding:6px;}
.componentheading{margin-bottom:12px;color:#FFF;background:url(../images/navbar-bg.gif) #024AA6;font-weight:700;text-transform:UPPERCASE;padding:5px 6px;}
.contentdescription{height:auto;padding:0 0 12px!important;}
.contentheading{color:#555;font-size:16px;font-weight:700;}
.dgmnewsultra{color:#024AA6;font:16px Tahoma;}
.createdate{padding-bottom:10px!important;color:#555;font-weight:700;}
.error{color:#f70;}
.inputbox{padding-left:2px;margin-bottom:1px;font:11px Arial, sans-serif;}
.message{color:#EF9C10;font-weight:700;font-size:12px;}
.modifydate{color:#555;height:20px;}
.mosimage{margin-right:5px;padding:0;}
.mosimage img{margin:0 6px 0 0 !important;}
.mosimage_caption{margin-top:2px;color:#999;}
.pagenav{padding:2px;}
.pagenav_prev a:hover,.pagenav_prev a:active,.pagenav_next a:hover,.pagenav_next a:active{color:#B91919;text-decoration:none;}
.pagenavbar{padding-left:16px;background:url(../images/pages-icon.gif) no-repeat center left;font-weight:700;}
.pagenavcounter{color:#555;background:url(../images/pages-icon.gif) no-repeat 0 3px;font-weight:700;padding:0 16px 10px;}
.search input{width:98%;}
.sectiontablefooter{padding-bottom:3px!important;height:20px;}
.sectiontableheader{border-top:1px solid #EFEFEF;border-bottom:1px solid #EFEFEF;background:url(../images/h3-bg.gif) #555;color:#555;font-weight:700;padding:3px 4px!important;}
.sectiontableheader a,.sectiontableheader a:hover{color:#EF9C10;}
#container{width:770px;border:1px solid #777;background:#F7F7F7;text-align:left;margin:0 auto;padding:0;}
#content{float:left;width:545px!important;border-top:1px solid #EFEFEF;border-right:1px solid #DDD;border-bottom:1px solid #DDD;border-left:1px solid #EFEFEF;display:inline;background:#FFF;padding:6px;}
#content table.pollstableborder{width:540px!important;border:none;text-align:justify;}
#copyright{width:770px;text-align:left;margin:0 auto;padding:5px 10px;}
#copyright a{color:#333;}
#footer{clear:both;margin-top:12px;color:#ABABAB;background:#084DAD;text-align:left;padding:8px 6px 8px 0;}
#footer a{border-right:1px solid #1A5CB1;color:#B0CAEB;padding:0 10px;}
#footer li{display:inline;background:none;line-height:normal;padding:0;}
#header{width:100%;background:url(../images/header_bg.jpg) #024AA6;height:80px;position:relative;}
#main{width:100%;margin:10px;}
#pathway{border-bottom:2px solid #CCC;background:url(../images/subnav_bg.gif) #024AA6;color:#222;font-size:11px;margin:0;padding:5px 6px 3px 12px;}
#pathway a{padding-right:13px;background:url(../images/arrow-off.gif) no-repeat 100% 60%;color:#555;}
#pathway a:hover,#pathway a:active{background:url(../images/arrow-on.gif) no-repeat 100% 60%;color:#222;text-decoration:none;}
#pathway img{visibility:hidden;}
#rightcol{width:220px;float:left;margin-left:10px;}
#rightcol a.mainlevel{padding-left:12px;background:url(../images/arrow.png) no-repeat 0 5px;}
#rightcol ul,div.moduletable-orange ul,div.moduletable-green ul,div.moduletable-blue ul{margin:0;padding:0;}
#topnav{position:relative;height:14px;border-top:1px solid #1A5CB1;background:url(../images/navbar-bg.gif) repeat-x top #024AA6;padding:4px 0;}
#overDiv{border:1px solid #C64934;}
#user-bar{float:right;}
#user-bar a{background-image:none;margin-right:8px;padding:0;}
#user-bar a:hover,#user-bar a:active{background-image:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.colorblock{clear:both;margin:0 0 10px;}
.clearfix{display:block;}
* html .clearfix{height:1%;}
.post{font-size:13px;text-align:justify;line-height:1em;}
.posttitle{font-size:18px;}
.mes{color:#777;font-size:11px;float:right;}
.video{text-align:center;}
.zag{color:#777;font-size:11px;font-weight:700;margin:10px 0;}
div.moduletable-orange a,div.moduletable-green a,div.moduletable-blue a,div.moduletable-orange td,div.moduletable-blue td,div.moduletable-green td,#footer a:hover,#footer a:active{color:#FFF;}
fieldset a,.highlight{font-weight:700;}
form,#footer ul{margin:0;padding:0;}
table.polls,table.pollstableborder{width:100%;text-align:left;padding:0;}
.back_button a,.pagenav_prev a,.pagenav_next a,.small{color:#555;}